<html>
  <head>
    <title>it's annika!</title>
    <link rel="stylesheet" href="../aesthetic/stylesheet.css" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Press+Start+2P" rel="stylesheet">
    <!-- minify -->
    <link href="https://unpkg.com/nes.css@2.0.0/css/nes.min.css" rel="stylesheet" />
    <!-- latest -->
    <link href="https://unpkg.com/nes.css@latest/css/nes.min.css" rel="stylesheet" />
    <!-- core style only -->
    <link href="https://unpkg.com/nes.css/css/nes-core.min.css" rel="stylesheet" />
  </head>
  <body id="annika-home">

    <div class="stars">
      <i class="nes-icon star is-medium"></i>
      <i class="nes-icon star is-large"></i>
      <i class="nes-icon star is-medium"></i>
    </div>

    <div class="nes-container with-title is-centred">
      <p class="title">Hello there!</h1>
      <p>Lovely to meet you. I am almost always keen to get together for a game, but sometimes a tad bit time-poor (making up for this by playing boardgames at work weeeeee.)</p>
    </div>

    <br />

    <section>
        <button type="button" class="nes-btn is-success" onclick="document.getElementById('dialog-default').showModal();">Are boardgames awesome?</button>
        <dialog class="nes-dialog" id="dialog-default">
          <form method="dialog">
            <p class="title">Duh</p>
            <p>Obviously:</p>
            <menu class="dialog-menu">
              <button class="nes-btn">YES!</button>
              <button class="nes-btn is-primary">Heck yeah!</button>
            </menu>
          </form>
        </dialog>
      </section>

    <br />

    <div class="nes-container is-rounded">
      <p>Thanks to Zach my boardgame horizon has been widened to now include:</p>
      <div class="list">
        <ul class="nes-list is-circle">
          <li>El Grande</li>
          <li>Ricochet Robots</li>
          <li>Sidereal Confluence</li>
          <li>Fuji Flush</li>
          <li>Pulsar 2849</li>
          <li>Keyforge</li>
        </ul>
      </div>
    </div>

    <br />

    <div class="stars">
      <i class="nes-icon star is-medium"></i>
      <i class="nes-icon star is-large"></i>
      <i class="nes-icon star is-medium"></i>
    </div>

  </body>
</html>
